Fellow Shareholders:
For generations, Xerox has stood for innovation, quality and an excellent customer experience. We are the company that revolutionized the office, created printing-on-demand, and repeatedly reinvented and transformed to keep pace with the demands of our customers and the market.

Today, we honor this heritage by turning investments in innovation into products and services that help our customers be more productive and profitable. With five research and development sites – including world-renowned PARC – and 2,000 scientists and engineers, we are helping define the future of work and enabling printing beyond paper with new technologies that will disrupt the market and change the way we think about workflows and information processes.

Our portfolio of ConnectKeyTM-enabled products has transformed traditional printing devices into smart and secure workplace assistants that enable workflows to be simplified and automated via standard or customized apps and integrated with market-leading office solutions. McMaster University, one of Canada’s largest and oldest institutions of higher education, will utilize the security features on its fleet of ConnectKey-enabled AltaLink® multifunction printers to protect its information. Students, faculty and administration will take advantage of apps to simplify how they work – such as the Easy Translator app that makes translations in over 40 languages instantly.

We are an industry leader in managed print services – services that help our customers save money, automate steps, boost productivity, and improve document security and environmental sustainability by gaining control of their document processes and print infrastructure. For example, Xerox will deploy our managed print services to help the U.S. Air Force focus on its missions and not worry about document management. We will provide a help desk and management of servers to deliver an efficient and comprehensive document infrastructure and effectively save the government more than 20 percent in costs by decreasing the number of devices by up to 2,000 units over the course of the following four years.

Our content management and workflow automation solutions transform manual, error-prone processes into automated and accurate approaches that take minutes instead of days. We use analytics to bring operational excellence to routine workflows, as well as industry-specific processes. In retail banking, automating the processing of loan applications – from first engagement to loan disbursement – simplifies or removes many of the manual paper handling and document processing steps. The results include reduced application processing time and error rates, increased customer satisfaction, and greater oversight and control over the process.

Commercial print, in-plant and packaging print customers rely on our graphic communications solutions to enable high-quality on-demand production of an extensive range of applications that drive growth and increase profitability. Software offerings bring automation and integration to the processing of print jobs for a touchless – and more productive – workflow. Going one step further, Vistaprint Corporate, an international provider of custom print and promotional products, uses Xerox’s XMPie® software to offer its business customers private web “storefronts” that allow employees to choose, customize and order brand collateral, marketing materials and promotional products. Vistaprint can set up a storefront for a new company in days, and its customers save time and money ordering products that represent their unique brands.

The people of Xerox help our customers communicate, connect and work better by creating great products and solutions and delivering great service. We apply our collective skills to figure out how to always be ahead of the market – identifying and addressing the evolving needs of our customers and partners.

We see opportunity as we look at our industry … from segments of the market that are growing, to the rapid developments in technology, to the continuing evolution of how work gets done. We will continue to drive change – disrupting current paradigms by developing new technologies that drive more efficient and cost-effective workflows and enable growth opportunities. Our product road maps include frequent releases of new apps, software and firmware upgrades, as well as new products to ensure we remain at the forefront of the industry. We are expanding and modernizing our software offerings – through our own development efforts, as well as partnerships – to cover the entire life cycle of documents and content. Finally, we continue to capitalize on our intellectual property by embedding it in our products and software, developing new businesses and licensing or selling patents where appropriate.

Our vision for the future requires smart investments in the business. We will continuously improve our operations while maintaining our focus on delivering superior customer service. Ultimately, our long-term success will be measured on our ability to satisfy our customers and deliver value to our shareholders.

We are proud to be part of the Xerox team and excited about the bright future ahead for this storied company.

Keith Cozza
Keith Cozza
Chairman of the Board

John Visentin
John Visentin
Vice Chairman of the Board and Chief Executive Officer